load demores
figure(1); clf;

plot(d(:,1),d(:,2),'go','markersize',3); hold on;
plot(d(:,1),ylm);
hold off

%set(gca,'box','on','fontsize',12)
set(gca,'box','on')
%axis([0 1 0 1.1])
xlabel('x'); 
ylabel('y')
set(gca,'position',[.13 .31 .775 .5]);

print -deps ccmgkex

